firebug (2.0.13-1) unstable; urgency=medium

  * Team upload

  [ Simon Lindholm ]
  * Remove usages of non-standard method "".replace(_, _, flags)

  [ Florent Fayolle ]
  * #7948 Fix "href is null" appearing in the console

  [ Jan Odvarko ]
  * #7952 Update DevTools modules path
  * [firebug-2.0.13]

 -- David Prévot <taffit@debian.org>  Fri, 30 Oct 2015 13:36:39 -0400

firebug (2.0.12-1) unstable; urgency=medium

  * Team upload

  [ Florent FAYOLLE ]
  * #7916: Complete CSS transform functions
  * #7917: Introduce extensions.firebug.listenDynamicScripts option
  * #7923: The functions executed from the command line shows internal errors

  [ SebastianZ ]
  * #7922: CSS flexbox order property accepting pixel values

  [ Jan Odvarko ]
  * #7928: Console tab - cannot check request & response header source when
    ajax is called
  * #7918: The Script panel does not show any script when reopening Firebug
    in Firefox 39
  * [firebug-2.0.12]

 -- David Prévot <taffit@debian.org>  Tue, 15 Sep 2015 11:45:53 -0400

firebug (2.0.11-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0.11]

 -- David Prévot <taffit@debian.org>  Tue, 16 Jun 2015 10:18:26 -0400

firebug (2.0.10-1) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

  [ Simon Lindholm ]
  * Fix Events panel breakage

  [ Jan Odvarko ]
  * [firebug-2.0.10]

 -- David Prévot <taffit@debian.org>  Wed, 03 Jun 2015 17:43:50 -0400

firebug (2.0.9-1) experimental; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * Update locale: fr (related to issue 7696)
  * [firebug-2.0.9]

 -- David Prévot <taffit@debian.org>  Thu, 09 Apr 2015 21:58:00 -0400

firebug (2.0.8-1) experimental; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * Issue 7724: Firebug Breakpoint exception in current FF Nightly
  * [firebug-2.0.8]

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2015 11:52:18 -0400

firebug (2.0.7-1) experimental; urgency=medium

  * Team upload

  [ Farshid Beheshti ]
  * Issue 7679: A preference to enbale/disable the syntax highlighting.

  [ Jan Odvarko ]
  * [firebug-2.0.7]

  [ David Prévot ]
  * Reorder watch lines for DDPO and alike

 -- David Prévot <taffit@debian.org>  Sat, 13 Dec 2014 15:41:23 -0400

firebug (2.0.6-1) experimental; urgency=medium

  * Team upload, to experimental in order to respect the current freeze

  [ David Prévot ]
  * Bump standards version to 3.9.6

  [ Jan Odvarko ]
  * Update locale: fr
  * Update locale: nl
  * Issue 7686 - introduce e10s notification panel
  * Issue 7685 - introducing notification popup for Aurora
  * Issue 7685 - support for manual upgrade
  * [firebug-2.0.6]

 -- David Prévot <taffit@debian.org>  Wed, 19 Nov 2014 16:54:32 -0400

firebug (2.0.4-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0.4]

  [ David Prévot ]
  * Drop Fabrizio Regalli from uploaders (Closes: #761842)
  * Update watch file

 -- David Prévot <taffit@debian.org>  Thu, 18 Sep 2014 12:51:48 -0400

firebug (2.0.3-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0.3]

 -- David Prévot <taffit@debian.org>  Thu, 14 Aug 2014 10:13:11 -0400

firebug (2.0.2-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0.2]

 -- David Prévot <taffit@debian.org>  Sat, 19 Jul 2014 16:51:03 -0400

firebug (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0.1]

  [ David Prévot ]
  * Provide xul-ext-firecookie (Closes: #747606, #751951)

 -- David Prévot <taffit@debian.org>  Fri, 20 Jun 2014 18:19:53 -0400

firebug (2.0-1) unstable; urgency=medium

  * Team upload, to unstable

  [ Jan Odvarko ]
  * [firebug-2.0]

 -- David Prévot <taffit@debian.org>  Thu, 12 Jun 2014 21:22:05 -0400

firebug (2.0~b8-1) experimental; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0b8]

  [ David Prévot ]
  * Use debian/clean instead of override
  * Define get-orig-source instead of using xpi-repack

 -- David Prévot <taffit@debian.org>  Mon, 02 Jun 2014 21:06:10 -0400

firebug (2.0~b7-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Zartner ]
  * Removed obsolete panel toolbar background images
    (related to https://github.com/firebug/firebug/pull/140)

  [ Jan Odvarko ]
  * [firebug-2.0b7]

  [ David Prévot ]
  * Revert "Document repack"

 -- David Prévot <taffit@debian.org>  Sat, 24 May 2014 10:30:29 -0400

firebug (2.0~b6+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0b6]

  [ David Prévot ]
  * Strip away copyrighted ICC profile
  * Document repack
  * Update lintian-overrides

 -- David Prévot <taffit@debian.org>  Sat, 17 May 2014 09:38:22 -0400

firebug (1.13.0~a10-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 1.13.0~a10

 -- David Prévot <taffit@debian.org>  Mon, 31 Mar 2014 15:11:26 -0400

firebug (1.13.0~a9-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 1.13.0~a9

 -- David Prévot <taffit@debian.org>  Sat, 15 Feb 2014 09:14:33 -0400

firebug (1.13.0~a8-1) experimental; urgency=medium

  * Team upload
  * Track alpha releases, and upload to experimental
  * Imported Upstream version 1.13.0~a8
  * Update copyright
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 26 Jan 2014 19:26:33 -0400

firebug (1.12.6-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.12.6
  * Refresh patch (EOL)
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 26 Jan 2014 11:41:59 -0400

firebug (1.12.5-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.12.5
  * Update upstream changelog
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Fri, 22 Nov 2013 18:46:53 -0400

firebug (1.12.4-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.12.4
  * Do not dipslay FirstRunPage after installation

 -- David Prévot <taffit@debian.org>  Sat, 19 Oct 2013 09:49:20 -0400

firebug (1.12.3-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.12.3
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2013 09:39:30 -0400

firebug (1.12.2-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.12.2
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 29 Sep 2013 10:25:59 -0400

firebug (1.12.1-2) unstable; urgency=low

  * Team upload
  * Upload this stable version to unstable.

 -- David Prévot <taffit@debian.org>  Tue, 10 Sep 2013 17:46:52 -0400

firebug (1.12.1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 1.12.1 (Closes: #697196)
  * Update Maintainer, Uploaders for team maintenance
  * Remove now useless version in Build-Depends
  * Bump standards version to 3.9.4
  * Update Vcs to canonical URI
  * Fix Depends for xul-ext (Closes: #634161)
  * Add Breaks for xul-ext
  * Remove now useless Replaces
  * Actually recognize alpha and beta
  * No upstream docs available anymore
  * Upddate and convert copyright to format 1.0
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 10 Sep 2013 16:05:56 -0400

firebug (1.12.0~a4-1) experimental; urgency=low

  [ Benjamin Drung ]
  * debian/control: Remove DM-Upload-Allowed field.

  [ Dmitry E. Oboukhov ]
  * Imported Upstream version 1.12.0~a4
  * New version is compatible with iceweasel 20, closes: #689150

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 19 Apr 2013 23:34:06 +0400

firebug (1.9.2~b2-1) unstable; urgency=low

  * Imported Upstream version 1.9.2~b2

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 08 May 2012 11:48:46 +0200

firebug (1.9.2~b1-1) unstable; urgency=low

  * Imported Upstream version 1.9.2~b1 (Closes: #651023)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 17 Apr 2012 18:09:29 +0200

firebug (1.9.1final-1) unstable; urgency=low

  * Imported Upstream version 1.9.1final (Closes: #660423)
  * Bump Standards-Version to 3.9.3

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 01 Apr 2012 14:26:40 +0200

firebug (1.9.1b1-1) unstable; urgency=low

  * Imported Upstream version 1.9.1b1
  * Removed no more necessary ${xpi:Breaks} in d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 21 Feb 2012 14:50:40 +0100

firebug (1.9.0b5-1) unstable; urgency=low

  * Back to mozilla-devscripts (>= 0.19~). The (>= 0.29~)
    version is not needed for ${xpi:Breaks}
  * Imported Upstream version 1.9.0b5

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 28 Dec 2011 14:57:05 +0100

firebug (1.9.0b4-1) unstable; urgency=low

  * Imported Upstream version 1.9.0b4

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 20 Dec 2011 10:06:05 +0100

firebug (1.9.0b2-1) unstable; urgency=low

  * Imported Upstream version 1.9.0b2

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 28 Nov 2011 22:20:25 +0100

firebug (1.9.0b1-1) unstable; urgency=low

  * Imported Upstream version 1.9.0b1
  * Added 'debian xpi-repack' to d/watch for
    repacking automatically the addon.
  * Removed no more applicable 01-homepage.patch
  * Added Breaks: ${xpi:Breaks} to d/control
  * Now using 0.29 version of mozilla-devscript
  * Added 01-removefirstrun.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 13 Nov 2011 18:46:34 +0100

firebug (1.9.0a0-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standards-Version (no changes).
  * Update debhelper to (>= 8).
  * Update d/compat do 8.
  * Added myself to Uploaders.
  * Removed cdbs from B-D.
  * Rewrite d/rules.
  * Removed xul-ext-firebug.links in favour of xul-ext-firebug.docs
  * Added patch 01-homepage.diff (Closes: #624855)
    It prevents to automatically load http://getfirebug.com/firstrun#Firebug
    web page after upgrade.

  [ Andrea Veri ]
  * New upstream release. Let's stick with 1.9.0a0 for now since
    latest development release (1.9.0a2) seems to be a bit buggy
    after looking into it. (Closes: #632245)

 -- Andrea Veri <and@debian.org>  Sat, 17 Sep 2011 19:54:53 +0200

firebug (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - firebug now depends on Iceweasel >= 5.0 since
      previous releases are no more compatible with
      it. (Closes: #637411)

 -- Andrea Veri <and@debian.org>  Sat, 13 Aug 2011 15:47:05 +0200

firebug (1.8.0~b5-2) unstable; urgency=low

  * Iceweasel 5.0 has gone to unstable, so now firebug is compatible with
    iceweasel/unstable, closes: #625292.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 17 Jul 2011 11:07:29 +0400

firebug (1.8.0~b5-1) experimental; urgency=low

  * New upstream version, compatible with iceweasel 5.0.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 04 Jul 2011 10:24:17 +0400

firebug (1.7.0-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 06 May 2011 10:18:25 +0400

firebug (1.7~b1-1) unstable; urgency=low

  * New upstream version, closes: #588589, fix activation troubles,
    closes: #616193.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 15 Mar 2011 19:35:08 +0300

firebug (1.6.2-2) unstable; urgency=low

  * Bump compatible version, closes: #616725.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 07 Mar 2011 09:44:56 +0300

firebug (1.6.2-1) unstable; urgency=low

  * New upstream version.
  * Bump compatible version, closes: #611985.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 01 Mar 2011 23:18:05 +0300

firebug (1.5.4-2) unstable; urgency=low

  * Team upload.
  * Remove myself from Uploaders.
  * Drop transitional package.
  * Bump Standard-Version to 3.9.1 (no changes required).
  * Update debian/watch file.
  * Fix documentation symlinks. (Closes: #588298)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 16 Sep 2010 01:58:51 +0200

firebug (1.5.4-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 18 May 2010 09:47:18 +0400

firebug (1.5.3-1) unstable; urgency=low

  * New upstream release, fixes memory leak, closes: #573758,
    thanks for Filipus Klutiero <chealer@gmail.com>

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 15 Mar 2010 09:36:13 +0300

firebug (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no changes required).
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 03 Mar 2010 02:31:59 +0100

firebug (1.5.0-2) unstable; urgency=low

  * install.rdf:
    - add back the Iceweasel / Firefox task to have 
      Firebug correctly linked and working again. (looks
      like that linking it using the generic Mozilla toolkit
      application wasnt working as expected) 

 -- Andrea Veri <and@debian.org>  Mon, 25 Jan 2010 13:33:33 +0100

firebug (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - updating my mail address.
    - removing Conflicts field, replaces should be enough and
      the 'Priorities' debcheck should be fine now.
  * debian/rules:
    - removing chmod hack, permissions are now set
      correctly during build.
  * debian/xul-ext-firebug.links:
    - added to provide symlinks to doc files placed
      upstream into /u/s/xul-ext-firebug, they now point
      to /u/s/doc/xul-ext-firebug instead. (Closes: #560793)

 -- Andrea Veri <and@debian.org>  Sun, 24 Jan 2010 14:54:49 +0100

firebug (1.4.5-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 13 Nov 2009 11:43:43 +0300

firebug (1.4.4-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 05 Nov 2009 10:26:26 +0300

firebug (1.4.3-2) unstable; urgency=low

  [ Andrea Veri ]
  * debian/control:
    - refreshed depends and added m-ds fields.
    - added a B-D on mozilla-devscripts 0.16~
    - added myself and bdrung into uploaders plus DM tag
    - dh bumped to level 7
    - added a dummy transitional package after binary name change
      from iceweasel-firebug to firebug. Have a look at
      http://wiki.debian.org/Teams/DebianMozExtTeam for more infos.
    - VCS-Git / Browser updated with new values.
  * debian/rules:
    - adapted to m-ds
    - added a chmod rule to fix executable-not-elf-or-script lintian warning.
      Thanks to Benjamin Drung for this fix.
  * removed useless *.install, *.link files, they are no more needed with
    m-ds.

  [ Benjamin Drung ]
  * add missing commas to uploaders list
  * do not build depend on unzip any more

 -- Andrea Veri <andrea.veri89@gmail.com>  Sat, 03 Oct 2009 22:43:58 +0200

firebug (1.4.3-1) unstable; urgency=low

  * New upstream version, closes: #548529.
  * Standards-Version bumped to 3.8.3.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 01 Oct 2009 17:49:05 +0400

firebug (1.4.2-1) unstable; urgency=low

  * New upstream version.
   * locale updates (cs-CZ, uk-UA, ja-JP)
   * inspect E4X objects (issue 2114)
   * POST Data not fully viewable (issue 2105)
   * better console logging (related to issue 1860)
   * allPagesActivation pref
   * a11y fixes
   * Translator name updates

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 10 Aug 2009 10:05:35 +0400

firebug (1.4.1-2) unstable; urgency=low

  * Updated debian/copyright (added translators/contributors).

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 05 Aug 2009 15:49:29 +0400

firebug (1.4.1-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 01 Aug 2009 10:32:34 +0400

firebug (1.4.0~b7-2) experimental; urgency=low

  * Fixed dependence version, closes: #537083.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 15 Jul 2009 08:58:07 +0400

firebug (1.4.0~b7-1) experimental; urgency=low

  * New upstream version (It supports iceweasel 3.5).
  * Standards-Version bumped to 3.8.2.
  * Added DMEM team <pkg-mozext-maintainers@lists.alioth.debian.org> to
    uploaders.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 13 Jul 2009 10:27:19 +0400

firebug (1.3.3-1) unstable; urgency=low

  * New upstream version.
  * Fixed debian/watch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 24 Feb 2009 12:24:53 +0300

firebug (1.3.2-1) unstable; urgency=low

  * New upstream version.
  * Git-repo has been created on git.debian.org.
  * Added VCS-* records to debian/control.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 17 Feb 2009 10:50:06 +0300

firebug (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 13 Jan 2009 17:07:00 +0300

firebug (1.2.1-1) unstable; urgency=low

  * New upstream bugfix-release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 19 Sep 2008 13:00:26 +0400

firebug (1.2.0-1) unstable; urgency=low

  * New upstream release.
   * Suspend feature
   * Display which tabs have firebug enabled in a tooltip
   * Performance enhancements
   * Improved console output

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 27 Aug 2008 18:08:02 +0400

firebug (1.2.0~b15-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 22 Aug 2008 20:31:35 +0400

firebug (1.2.0~b13-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 22 Aug 2008 14:46:18 +0400

firebug (1.2.0~b7-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 01 Aug 2008 20:02:31 +0400

firebug (1.2.0~b6-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 21 Jul 2008 23:02:25 +0400

firebug (1.2.0~b4-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 06 Jul 2008 10:48:23 +0400

firebug (1.2.0~b3-2) unstable; urgency=low

  * Binary package has been renamed to 'iceweasel-firebug'.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 22 Jun 2008 11:02:11 +0400

firebug (1.2.0~b3-1) unstable; urgency=low

  * Initial release (closes: #487226);

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 20 Jun 2008 19:11:27 +0400
